<resources>
    <string name="app_name">Smart House</string>
    <string name="title_activity_main_screen">MainScreen</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="reconstruct">Under reconstruction</string>
</resources>